packbags-customiser {
  min-height: 100vh;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}
packbags-customiser customiser-splash,
packbags-customiser customiser-assemble,
packbags-customiser customiser-end {
  position: relative;
  grid-column: 1;
  grid-row: 1;
}
packbags-customiser customiser-splash {
  z-index: 5;
}
packbags-customiser customiser-assemble {
  z-index: 4;
}
packbags-customiser customiser-end {
  z-index: 3;
}